var app = angular.module('myApp', ['myApp.directives']);

app.controller('MainCtrl', function($scope) {
  $scope.myText = 'Nie wybrano';
  $scope.currentDate = '';
  $scope.updateMyText = function(date) {
    $scope.myText = 'Wybrano';
  };
});
